compressionLevel: 0

enableGlobalCache: true

enableTelemetry: false

nmMode: hardlinks-local

nodeLinker: node-modules

npmRegistryServer: "https://registry.npmjs.org/"
npmMinimalAgeGate: "14d"
npmPreapprovedPackages: ["@wix/*"]

yarnPath: .yarn/releases/yarn-4.12.0.cjs
